{
  "alfredsnippet" : {
    "snippet" : "曾經有一份真摯的愛情擺在我面前，但我沒有珍惜。如果上天再給我一次機會，我會對那個女孩說三個字：我愛你。如果非要給這份愛加上一個期限，我希望是一萬年。",
    "uid" : "712F3A98-02E5-48FA-902B-B3B6EDAAD089",
    "name" : "曾經有一份真摯的愛情擺在我面前，但我沒有珍惜。如果上天再給我一次機會，我會對那個女孩說三個字：我愛你。如果非要給這份愛加上一個期限，我希望是一萬年。",
    "keyword" : "regret"
  }
}